.modal-event {
    // padding: 100px;
    .mod-infos-event {
        .mod-img-event {

            position: relative;
            height: 25rem;
            overflow: hidden;
            padding: 0;

            img {
                position: absolute;
                margin-left: auto;
                margin-right: auto;
                width: 100%;
                top: -25%;
            }
        }
        .event-title-date {
            text-align: center;
            display: flex;
            justify-content: space-between;
            flex-direction: column;
            height: 100%;
            padding: 0;

            .mod-title-event {
                h1 {
                    text-transform: uppercase;
                    font-family: 'Montserrat', sans-serif;
                    font-size: 2.3rem;
                    padding-top: 4rem;
                }

            }
            .mod-date-event {
                padding: 1rem 0;
                animation-delay: 0.3s;
                color: white;
                background-color: $col_pink;

                p {
                    display: inline;
                    font-size: 1.6rem;
                    font-family: 'Lato', sans-serif;

                    .day-event {
                        font-weight: bold;
                    }
                }
            }
        }

        .divider {
            background: grey;
            height: 3px;
            margin: 25px auto;
            width: 170px;
        }


        .mod-details-event {
            padding-top: 20px;
            animation-delay: 0.3s;

            p {
                font-family: 'Lato', sans-serif;
                font-size: 1.6rem;
            }
        }

    }
}

.fancybox-stage {
    height: 100%;
    width: 100%;
    .fancybox-slide {
        padding: 0;
        width: 80%;
        left: 10%;
    }
}

.fancybox-toolbar, .fancybox-caption, .fancybox-navigation .fancybox-button-button--close {
    opacity: 1;
    visibility: visible;
}

@media screen and (max-width: 992px) {
    .modal-event {
        .mod-infos-event {

            .mod-img-event{
                height: 15rem;
                top: 50%;
            }
            .event-title-date {
                padding: 0;

                .mod-date-event {
                    p {
                        font-size: 1.2rem;
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 800px) {
    .modal-event {
        padding: 0;
        .mod-infos-event {
            .mod-img-event {
                img {
                    width: 100%;
                }
            }
            .event-title-date {
                .mod-title-event {
                    h1 {
                        font-size: 1.8rem;
                    }
                }
            }

            .divider {
                width: 100px;
            }

            .mod-details-event {
                padding-left: 30px;
                padding-right: 30px;
                p {
                    font-size: 1.3rem;
                }
            }
        }
    }
}

@media screen and (max-width: 425px) {
    .modal-event {
        padding: 0;

        .mod-infos-event {
            &.main-pad{
                padding-top: 0;
            }
            .event-title-date .mod-title-event h1{
                padding-top: 2rem;
            }
            .mod-details-event {
                padding: 0;
            }
            .mod-img-event{
                height: inherit;
                overflow: inherit;

                img{
                    position: relative;
                    top: 0;
                    width: 100%;
                }
            }
        }

    }
}
